> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/btc-treasuries/list.md).

# 5.1 BTC Treasuries List

```
GET /btc-treasuries
```

**Request Parameters**

No parameters.

**Response Example**

```json
[
    {
        "ticker": "TSLA",
        "name": "Tesla",
        "list_location": "US"
    }
]
```

**Response Fields**

| Field          | Type   | Description    |
| -------------- | ------ | -------------- |
| ticker         | String | Stock ticker   |
| name           | String | Company name   |
| list\_location | String | Listing region |
